{
  "auth": {
    "login": "Login",
    "register": "Register",
    "codeLogin": "Code Login",
    "qrcodeLogin": "Qr Code Login",
    "forgetPassword": "Forget Password"
  },
  "dashboard": {
    "title": "Dashboard",
    "analytics": "Analytics",
    "workspace": "Workspace"
  },
  "system": {
    "systemManage": "System",
    "roleManage": "Role",
    "menuManage": "Menu",
    "operationLogs": "Logs",
    "dataDictionary": "Dictionary",
    "userManage": "User",
    "customerManage": "Customer",
    "subsidyManage": "Subsidy",
    "scqyManage": "Supplier",
    "productManage": "Product",
    "orderManage": "Order",
    "couponManage": "Coupon",
    "examineManage": "Examine",
    "examineSubsidy": "Subsidy",
    "examineCoupon": "Coupon",
    "workerManage": "Worker"
  }
}
